import http from '@/api/http';

/**
 *  用户统计
 */

/**
 * 用户统计-列表，导出
 */
export function getstatisticUserList(params?: object) {
  return http.get('/statistic/users/list', params);
}
/**
 * 用户统计-列表 统计
 */
export function statisticUserList(params?: object) {
  return http.get('/statistic/users/list_statistics', params);
}


/**
 * 用户统计-今日数据
 */
export function statisticUserTodayData(params?: object) {
  return http.get('/statistic/users/today',params);
}

/**
 * 用户统计-今日数据
 */
export function statisticUserHistoryData(params?: object) {
  return http.get('/statistic/users/stats',params);
}

/**
 * 首页--今日数据统计
 */
export function statisticHomeTodayData(params?: object) {
  return http.get('/statistic/home',params);
}
